 body {
      padding-top: 0px;
      font-family: 'Segoe UI', sans-serif;
    }

    .hero {
      color: black;
      text-align: left;
      padding: 85px 0px 30px 0px;
      position: relative;
	  overflow: hidden;
    }

    .broker-photo {
      width: 175px;
	  scale:1.4;
    }

    .card {
      border: none;
      border-radius: 12px;
      box-shadow: 0 4px 20px rgba(0,0,0,0.1);
      transition: transform 0.3s ease;
    }

    .card:hover {
      transform: translateY(-5px);
    }

    .icon-box {
      font-size: 2rem;
      color: #e90b5d;
    }

    .social-icons a {
      color: #e90b5d;
      font-size: 2rem;
      margin: 0 15px 0 0;
      transition: color 0.3s;
    }

    .social-icons a:hover {
      color: #ff468b;
    }

    footer {
      background-color: #0d6efd;
    }

    .carousel-item {
      text-align: center;
    }
	.btn-blue{
	   background-color:#0d6efd;
	   color:White;
	}
	.bg-light{
	    --bs-bg-opacity: 1;
		background-color: #dee8f7 !important;	
	}
	.p-testimonial{
	    margin: 20px 110px;
	}
	.main-title{
	   font-size:22px;
	}
	.main-bg{
	   background-color:#e90b5d!important;
	}
	.bg-btn{
	   background-color:#e90b5d!important;
	   border: 1px solid #4e0520!important;
	   hover: #ff468b!important;
	}
	.bg-btn:hover{
	   background-color:#ff468b!important;
	}
	.carousel-control-next-icon,.carousel-control-prev-icon {
	  background-color:#e90b5d!important;
    }
	.nolist{
		list-style:none;
	}
	.mb0{
		margin-bottom:0px!important;
	}
	.p0{
		padding:0px!important;
	}
	.faq summary{
		margin-bottom:5px!important;
		background-color: #e90b5d;
		color: white;
		padding: 5px;
	}
	.faq details p{
		background-color: #dee8f7;
		padding: 5px;
	}
	.partner {
		display: inline;
		text-align: center;
		margin-left: 20px;
	}
	
	@media screen and (max-width: 768px) {
	  .txtalogncenter {
		text-align: center;
	  }
	  .p-testimonial {
		margin: 20px 60px!important;
	  }
	  .broker-photo{
		scale:1.2;
	  }
	  .topsmargin {
		margin-top: 10px!important;
	 }
	}
	@media screen and (max-width: 461px) {
	  .topmargin {
		margin-top: 10px!important;
	  }
	}
	@media screen and (max-width: 1200px) {
	  .topsmargin {
		margin-top: 10px!important;
	  }
	}
	footer a{
	color:White;}
	.equalwidth{width:238px!important;}
	
	table.dataTable thead th, table.dataTable thead td{
	border:0px!important;
	text-align: center;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
	background-color:#e90b5d!important;
	color:#fff!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
	color:#fff!important;
	background:#f2508c!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
	color:#fff!important;
	background:#f2508c!important;
}
.indiv-blog {
    margin-bottom: 10px;
}
table.dataTable.no-footer{
  border:0px!important;
}
	